/* <div id="ongles">
    <ul>

      <li><a href="#">Home</a></li>
      <li id="current"><a href="#">News</a></li>
      <li><a href="#">Products</a></li>

      <li><a href="#">About</a></li>
      <li><a href="#">Contact</a></li>
    </ul>

  </div> */
  #ongles {
    float:left;
    width:100%;
background:#17263b;
/*    background:#FFFFFF url("norm_bg.gif") repeat-x bottom;*/
    font-size:93%;
    line-height:normal;
    }

  #ongles a {
    float:left;
    display:block;
    background:url("/right_both.gif")no-repeat right top;
    padding:1px 1px 1px 1px;
    text-decoration:none;
    font-weight:bold;
    color:#fff;
    }

  #ongles ul {
    margin:0;
    padding:1px 1px 0;
    list-style:none;
    }

  #ongles li {
    float:left;
/*    background:url("/left_both.gif")no-repeat left top;*/
   margin:0;
  border-bottom:1px solid #765;
    border-right:1px solid #fff;
    padding:5px 10px 2px 5px;
    }

#ongles #current {
  background-position:0% -150px;
  border-width:0;
  }
#ongles #current a {
  background-position:100% -150px;
  padding-bottom:5px;
  color:#333;
  }

#ongles li:hover, #ongles li:hover a {
  background-position:0% -150px;
  color:#333;
  }
#ongles li:hover a {
  background-position:100% -150px;
  }
  /* Commented Backslash Hack Cache des règles à IE5-Mac \*/
  #ongles a {float:none;}
  /* Fin du hack IE5-Mac */